CREATE TABLE projects
(
    id           UUID PRIMARY KEY,
    workspace_id UUID                     NOT NULL REFERENCES workspaces (id) ON DELETE CASCADE,
    name         VARCHAR(150)             NOT NULL,
    description  VARCHAR(500),
    created_at   TIMESTAMP WITH TIME ZONE NOT NULL,
    updated_at   TIMESTAMP WITH TIME ZONE NOT NULL
);
